Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026621
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo Localizations] Localization Italyminorhave not tried2014-05-19 14:312015-04-21 12:00
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026621: Bank and Branch code fields are too short

DescriptionOn a bank account (both financial account and business partner bank account) fields bank and branch codes allow to enter 4 digits.
In Italy bank code (ABI) and branch code (CAB) require 5 digits.
Steps To Reproduce-
Tagscommunity_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-05-19 14:31 extra New Issue
2014-05-19 14:31 extra Assigned To => extra
2014-05-19 14:31 extra Tag Attached: community_edition
2014-05-19 14:31 extra Status new => scheduled
2014-05-19 14:31 extra fix_in_branch => pi
2014-05-19 14:31 extra Target Version => 14Q2
2014-05-19 14:31 extra fix_in_branch pi =>
2015-03-06 13:37 extra Status scheduled => acknowledged
2015-03-06 13:39 extra Target Version 14Q2 =>
2015-04-21 12:00 extra Status acknowledged => scheduled
2015-04-21 12:00 extra Status scheduled => resolved
2015-04-21 12:00 extra Fixed in Version => 15Q1
2015-04-21 12:00 extra Resolution open => fixed
2015-04-21 12:00 extra Fixed in SCM revision => 3.38.198
2015-04-21 12:00 extra Target Version => 15Q1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker